.header{padding-bottom: 2rem;margin-bottom: 0;min-height:100vh;background-image:/* linear-gradient(180deg, rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), */ url(../img/header/raptor_head.jpg); background-size:cover; background-position:center;background-attachment: fixed;background-repeat:no-repeat}

.header h1{color:#bfc50b;text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;font-family:'Open Sans',sans-serif;font-weight:800;font-size:42px;text-transform:uppercase;text-align:center;margin:0;margin-top:100px;margin-bottom:30px;line-height: 1.5;}
.header p{color:#bfc50b;text-shadow:-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;text-align:center;font-family:'Open Sans',sans-serif;font-size:22px;font-weight:400;line-height: 1.5}
.catalog h2{display: block; margin: 10px 0;font-size: 30px;font-weight: 700;font-family: 'Open Sans',sans-serif;text-transform: uppercase;}
.catalog h2 span{color: #bfc50b}
.header_title{ margin-top: 4rem; }
.header_title img{width: 100%;}
.header_title .text{font-weight: 500;text-align: center;text-transform: uppercase;font-size: 5rem;color: #fff;line-height: 1;text-shadow: -1px 1px 10px #000,1px -1px 10px #000,-1px 1px 10px #000,1px 5px 0 #000}
.header_title .text span{color: #bfc50b;display: block;font-weight: bold;font-size: 5.85rem;}
@media only screen and (max-width: 576px) {
.header_title .text{font-size: 2.85rem;}
.header_title .text span{font-size: 3.5rem;}
}